* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

* > p {
	line-height: 1.6rem;
}

.bold {
	font-weight: bolder;
}

.blue {
	color: #1937d7;
	font-weight: 800;
}

.underline {
	text-decoration: underline;
}
img {
	cursor: pointer;
}
.section1-dot {
	color: #959595;
	font-size: xx-large;
	margin: 0 10px;
	display: block;
	margin-top: -15px;
}
.dot {
	color: #959595;
	font-size: xx-large;
	margin: 0 10px;
	display: block;
	margin-top: -15px;
}

.section1-h2 {
	display: flex;
	align-items: center;
	font-size: 0.8rem;
	margin-bottom: 16px;
}

.section1-h2-alternate {
	display: none;
}

.green {
	color: #4dc591;
	font-weight: 800;
}
body {
	font-family: "Poppins", sans-serif;
	width: 100vw;
	overflow-x: hidden;
	font-size: 16px;
	scroll-behavior: smooth;
}

/* #main {
	width: 100vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#img-container {
	width: 20%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-top: 60px;
}
#img-container img {
	width: 100%;
	margin-top: 10px;
}
#nda {
	width: 40%;
	text-align: center;
	font-size: large;
}
input {
	height: 50px;
	width: 40%;
	padding-left: 16px;
	font-size: large;
	margin-top: 40px;
	border-radius: 8px;
	outline: none;
	border: none;
	background-color: #f5f5f5;
}
#wrong {
	width: 40%;
	color: red;
	text-align: left;
	font-size: medium;
	margin-top: 4px;
	display: none;
}
#submit {
	width: 300px;
	outline: none;
	background-color: white;
	height: 60px;
	font-size: larger;
	margin-top: 30px;
	box-shadow: 10px 10px #1937d7;
	transition: 0.4s;
	margin-bottom: 60px;
}

#submit:hover {
	cursor: pointer;
	transform: translate(10px, 10px);
	box-shadow: 0 0 #1937d7;
}
a {
	text-decoration: none;
} */

/* header */
header {
	position: sticky;
	z-index: 40;
	top: 0;
	background-color: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(10px);
}

.header {
	height: 70px;
	width: 100vw;
	padding: 10px 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	overflow: hidden;
	z-index: 40;
}

.progress-container {
	width: 100%;
	height: 2px;
	background: #ccc;
}

.progress-bar {
	height: 2px;
	background: #1937d7;
	width: 0%;
}

.header > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.left-section {
	cursor: pointer;
}

.initials {
	width: 50px;
	height: 50px;
}

.initials img {
	width: 100%;
}

.name {
	margin-left: 30px;
	font-size: 1.7rem;
}

.right-section div {
	padding: 10px;
	margin-top: 10px;
}

@-webkit-keyframes shadow {
	from {
		-webkit-box-shadow: none;
		box-shadow: none;
		color: black;
	}
	to {
		-webkit-box-shadow: inset 0 -18px 30px -30px #3b51ce;
		box-shadow: inset 0 -18px 30px -30px #3b51ce;
		color: #3b51ce;
	}
}

@keyframes shadow {
	from {
		-webkit-box-shadow: none;
		box-shadow: none;
		color: black;
	}
	to {
		-webkit-box-shadow: inset 0 -18px 30px -30px #3b51ce;
		box-shadow: inset 0 -18px 30px -30px #3b51ce;
		color: #3b51ce;
	}
}

.rotate-right-container a {
	text-decoration: none;
	color: black;
	position: relative;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	display: block;
	padding: 0 10px;
	padding-bottom: 10px;
}

.rotate-right-container a::after {
	width: 0;
	left: 0;
	height: 1px;
	background-color: #3b51ce;
	position: absolute;
	content: "";
	top: 100%;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.rotate-right-container a:hover::after {
	width: 100%;
}

.rotate-right-container a:hover {
	-webkit-animation: shadow 0.5s linear both;
	animation: shadow 0.5s linear both;
}

/* main -image */
.main-image {
	width: 100vw;
}

.main-image img {
	width: 100%;
}

/* main content */
.section1 {
	margin: 40px 15vw;
	margin-right: 15vw;
}
.section1 h1 {
	font-size: 2rem;
}

.section1 h2 {
	color: #959595;
	margin: 6px 0;
}

.section1 p {
	margin-bottom: 14px;
}

.lists {
	display: flex;
	justify-content: space-between;
	/* margin-top: 40px; */
}

.lists div {
	max-width: 33%;
}

ol,
ul {
	margin-left: 20px;
	color: #000000;
	font-size: 1rem;
	margin-top: 14px;
}

.process-image {
	width: 100%;
	margin: 30px auto;
	margin-bottom: 10px;
}

.process-image img {
	width: 100%;
}

.section-heading {
	background-color: #d0ccff;
	padding: 40px 15vw;
}

.section3 {
	margin: 40px 15vw;
}

/* ------------ footer -------------- */
footer {
	background-color: #f3f3f3;
	padding: 30px 15vw;
	text-align: center;
}

.social {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
}

footer ul {
	display: flex;
}

footer ul li {
	list-style: none;
}

footer ul li a {
	width: 60px;
	height: 60px;
	background-color: #fff;
	text-align: center;
	line-height: 80px;
	font-size: 35px;
	margin: 0 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
	border: 3px solid #fff;
	z-index: 1;
	text-decoration: none;
}

footer ul li a .icon {
	position: relative;
	color: #262626;
	transition: 0.5s;
	z-index: 3;
	font-size: 20px;
}

footer ul li a:hover .icon {
	color: #fff;
	transform: rotateY(360deg);
}

footer ul li a:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: #f00;
	transition: 0.5s;
	z-index: 2;
}

footer ul li a:hover:before {
	top: 0;
}

footer ul li:nth-child(1) a:before {
	background: #ff9d42;
}

footer ul li:nth-child(2) a:before {
	background: #0077b5;
}

footer ul li:nth-child(3) a:before {
	background: #dd4b39;
}

.mail {
	flex: 1;
	text-align: center;
}

.blue1:hover {
	background-color: #1937d7;
	transition: 0.2s;
}

body .img-text {
	text-align: center;
	font-size: 0.8rem;
	margin-bottom: 10px;
}

/* slides */
/* Hide the images by default */
.mySlides {
	display: none;
	justify-content: center;
}

/* Next & previous buttons */
.prev,
.next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: black;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
}

/* Position the "next button" to the right */
.next {
	right: 0;
	border-radius: 50%;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
	background-color: rgba(0, 0, 0, 0.2);
}

/* Caption text */
.text {
	color: black;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}

/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active,
.dot:hover {
	background-color: #717171;
}

/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}

@-webkit-keyframes fade {
	from {
		opacity: 0.4;
	}
	to {
		opacity: 1;
	}
}

@keyframes fade {
	from {
		opacity: 0.4;
	}
	to {
		opacity: 1;
	}
}
